Vec2< T >::PosSizeLtY Struct Reference

internal struct used to create sorted map, sorted by Y More...

`#include <libwps_internal.h>`

## Public Member Functions

bool | operator() (Vec2< T > const &s1, Vec2< T > const &s2) const
| comparaison function More...

## Detailed Description

### template<class T>
struct Vec2< T >::PosSizeLtY

internal struct used to create sorted map, sorted by Y

## Member Function Documentation

template<class T>

bool Vec2< T >::PosSizeLtY::operator() | ( | Vec2< T > const & | s1,
|  | Vec2< T > const & | s2
| ) |  | const

inline

comparaison function

The documentation for this struct was generated from the following file:

- libwps_internal.h